#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.11.1
id: hledger-web-1.11.1-KkAuxQIkbTg2ddzZahMP6s
key: hledger-web-1.11.1-KkAuxQIkbTg2ddzZahMP6s
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: b41b7956daffbb65bb08237659017229
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.11.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.11.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.11.1-KkAuxQIkbTg2ddzZahMP6s
depends:
    base-4.11.1.0 blaze-html-0.9.1.1-crQaAXRkXt2XDlbzXFON9
    blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-3atYUnJcrfzHiVZ1ljsUyz
    conduit-extra-1.3.0-Ao8kRXZorHj2LZSVU88NWN
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-aQX129DevNDpzyU3DY0T4
    hledger-1.11.1-LI4eKHweDkh58ovS2mYinm
    hledger-lib-1.11.1-3uuynLsNDaQ3czRSgyO1sg
    http-client-0.5.13.1-2RcJTP3ct4XJ4fx7Twyojd
    http-conduit-2.3.2-IeP1yC1Z83J3SHlnSxI17E
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-1gmJqnPWlKT91zM6ODh7K7 mtl-2.2.2
    shakespeare-2.0.18-KjvFrVsjNk52xmj6NZPD4a template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-40gNQDM5kjaJOQuTlJ5ghk
    wai-extra-3.0.24.3-9N6v88Tua592GlNHNQucmn
    wai-handler-launch-3.0.2.4-J8km3T2FUaEBMftL9NG1sq
    warp-3.2.25-62oJGWXR8SXEm8Ns3jsqYA
    yaml-0.10.2.0-4voXJSwhyuNBc74mNIooew
    yesod-1.6.0-GmYk16SxAJI9CT0OkBNh2P
    yesod-core-1.6.6-DMUjGnSJvSd58JYUJ0K2qt
    yesod-form-1.6.2-F8WLbnkcKHtKmzfIh1fdyS
    yesod-static-1.6.0-2H8gbWB8WvDPbNMGgk6db
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-crQaAXRkXt2XDlbzXFON9=c6e80aabf69818c42063522c698c33e8
             blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST=73c07c7dc173d95a5dd0d6c0058f8bb4
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr=e5e47cc85d6053c9129c16ccd54787e9
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-3atYUnJcrfzHiVZ1ljsUyz=636a5a0c86469573aa6778bb72b6971c
             conduit-extra-1.3.0-Ao8kRXZorHj2LZSVU88NWN=7ad1c551e9ebc6ed0d6ad52f692658be
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=02e9419e0e877fc1db7c56d6f64866aa
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-aQX129DevNDpzyU3DY0T4=9ef737e2fb83e921ea96fab5343a5788
             hledger-1.11.1-LI4eKHweDkh58ovS2mYinm=bc411fafc7a7b90a1c5fe4241e1c887a
             hledger-lib-1.11.1-3uuynLsNDaQ3czRSgyO1sg=8d8ffb425a39546f9394c872fbdda266
             http-client-0.5.13.1-2RcJTP3ct4XJ4fx7Twyojd=4d65ce3a6ca052fd195b2952da61b14c
             http-conduit-2.3.2-IeP1yC1Z83J3SHlnSxI17E=15c9692d3daa01000e44db6ae4be8ef9
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-1gmJqnPWlKT91zM6ODh7K7=4e7f4599f15caf4b1f34908e730b3db8
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.18-KjvFrVsjNk52xmj6NZPD4a=8c40d85539c2fddffdc7ee8ae2bdfb9b
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-40gNQDM5kjaJOQuTlJ5ghk=eca2af198978641823f297b245875778
             wai-extra-3.0.24.3-9N6v88Tua592GlNHNQucmn=23a07308c81ec0dd7bcba28bb95bd890
             wai-handler-launch-3.0.2.4-J8km3T2FUaEBMftL9NG1sq=ec3dd15309b70e10b7863968f7a8d86f
             warp-3.2.25-62oJGWXR8SXEm8Ns3jsqYA=d44d8287b6c1d339a3d53495638f5e96
             yaml-0.10.2.0-4voXJSwhyuNBc74mNIooew=3877807a6fe3dff2f83be7834d169493
             yesod-1.6.0-GmYk16SxAJI9CT0OkBNh2P=e3fe088b6f977e2f3cc24fe6c86cdd38
             yesod-core-1.6.6-DMUjGnSJvSd58JYUJ0K2qt=2cb5e216335187a18af56351863d0479
             yesod-form-1.6.2-F8WLbnkcKHtKmzfIh1fdyS=e14c5cd4bc7e7eabd8d2c81e5406dd23
             yesod-static-1.6.0-2H8gbWB8WvDPbNMGgk6db=adaa9f649797ea9342158bf2560141ee
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

